/*
Theme Name:     Chalet Swisse Spa
Theme URI:      http://demo.themovation.com/bellevue/
Description:    Child theme for Bellevue
Author:         Themovation
Author URI:     http://themovation.com
Template:       bellevue
Version:        2.1
License:        Regular License
License URI:    http://themeforest.net/licenses/regular

*/


@media (max-width: 480px) {
	
	.wrap .inner-container .container {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
}
	
	}
	
.sidebar H3.widget-title {
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	background-color: #036;
	margin: 0px;
	padding: 12px;
	text-align: center;
	}

#wpcf7-f1221-p1218-o1 .wpcf7-form textarea,
#wpcf7-f1221-p1218-o1 .wpcf7-form input {
	max-width:360px;
	}
	
body header.dark-header {
  background-color:#1b1c51;
}


/*body .footer,
body header.dark-header .top-nav { 
background-color:#404406;
}*/

body .footer,
body header.dark-header .top-nav {
	background-color:#092E08;
}


body #themo_page_header_1.page-title h1 {
	font-size:35px;
	text-transform:capitalize;
}

.content h2 {
	color: #333333;
	font-weight: bold;
	}

.content h2.tour-content-title {
	color: #FFFFFF;
	font-weight: bold;
	}
	
.content .section-header h2 {
	color: #FFFFFF;
	font-weight: bold;	
	}
	
.content #the-chalet .section-header h2,
.content #themo_rooms_1 .section-header h2,
.content #questions .section-header h2 {
	color: #656b09;
	font-weight: bold;	
	}
	
.content h3 {
	color: #333333;
	font-weight: bold;
	}
	
.content h3.room-title {
	color: #fff;
	font-weight: bold;
	}	
	
	
.content h4 {
	color: #333333;
	font-weight: bold;
	}
.content #themo_html_3 h2 {
	color: #FFF;
	}
.content h3.page-title-h3 {
	color: #FFF;	
	}
a.room-link {
	border: 3px solid #FFF;
}

div.container .page-title.left {
	padding-bottom:60px;
	padding-left:0;
	padding-right:0%;
	padding-top:60px;
}
div.container .page-title.left h1 {
	background-color: #f0f6e2;
	color: #8d946f;
	margin: 0px;
	padding: 16px;
}

body.page-id-1214  div.container .page-title.left h1,
body.page-id-1198  div.container .page-title.left h1 {
	background-color: #ece8f6;
	color: #150E4C;
	margin: 0px;
	padding: 16px;
}

body.page-id-1214 .tablepress .odd td,
body.page-id-1198 .tablepress .odd td {
	background-color:#ded7f6;
	color: #000066;
}

body.page-id-1214 .tablepress .even td,
body.page-id-1198 .tablepress .even td {
  background-color:#ece8f6;
  color: #000066;
}

body.page-id-1198 div.content hr {
	background-color: #cc9999;
	height: 2px;
	}

body.page-id-1214 div.content h2,
body.page-id-1198 div.content h3 {
	background-color: #f9f2f2;
	color: #4d4d85;
	padding: 15px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

.headhesive--clone.dark-header {
    background-color: #0c175d !important;
}


/*header.dark-header .navbar-nav > li.th-accent a:hover, 
header.dark-header .navbar-nav > li.th-accent a, 
header.dark-header .navbar-nav > li.th-accent {

	color: #006;
	background-color: #FC0;
}

*/


@media (max-width: 480px) {
	
	#the-chalet #themo_html_2 .section-header h2 {
	font-size: 2em;	
	}
#the-chalet #themo_html_2 .section-header p {
	font-size: 1.2em;
}	
	
	}
@media (max-width: 900px) {}
@media only screen and (min-width: 901px) {
	
	#the-chalet #themo_html_2 .section-header h2 {
	font-size: 3em;	
	}
#the-chalet #themo_html_2 .section-header p {
	font-size: 1.7em;
	font-style: oblique;
	font-weight: bold;
}	
	
	}


.top-nav-icon-blocks .icon-block .glyphicons-iphone span {
	font-weight: bold;	
	}
	
#the-chalet section#themo_html_2 {
  padding-bottom:20px;
  padding-top:80px;
}

#the-chalet #themo_html_2 .section-header h1 {
	font-size: 1.7em;
	font-style: oblique;
	font-weight: bold;
}	

#rooms section#themo_rooms_1 {
  padding-bottom:75px;
  padding-top:25px;
}

/*form.wpcf7-form input.wpcf7-text,
form.wpcf7-form input.wpcf7-submit,
form.wpcf7-form button, 
form.wpcf7-form select, 
form.wpcf7-form textarea.wpcf7-textarea {
	width: 90%;
}*/

.content form.wpcf7-form label span input.wpcf7-submit,
.content form.wpcf7-form label span textarea,
.content form.wpcf7-form label span select,
.content form.wpcf7-form label span input,
.content form.wpcf7-form label span,
.content form.wpcf7-form label {
	font-weight:normal;
	width: 90%;
}
form.wpcf7-form input.wpcf7-submit {
	width: 80%;
	}
	
.content form.wpcf7-form .wpcf7-radio label {
	font-weight:normal;
	width: auto;
}